@charset "utf-8";

/*----------------------------------
コンテンツ
----------------------------------*/ 

#contents h2{
	padding: 20px 0 17px 20px;
	font-size:1.7em;
	margin-bottom: 20px;
	color: #FFF;
	background: url(../images/common/title_icon.png) no-repeat left 11px;
	}

.pageMain_box,.entry_box{
	overflow:hidden;
	}
.box_inner{
	/* [disabled]padding-left:10px; */
	overflow: hidden;
	}


.pageMain_box h3{
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 20px;
}

.level01{
	padding: 12px 15px 12px 10px;
	-o-border-radius:5px; /* Opera */
	-ms-border-radius:5px; /* Internet Explorer */
	background: url(../images/common/title_bg.gif) repeat-x left top;
	color: #FFF;
	}		
.pageMain_box h4{
	font-size: 1.4em;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.level02{
	padding: 0 0 5px 10px;
	border-bottom: 1px dotted #FE7E00;
	}
.pageMain_box h5{
	font-size: 1.4em;
	margin-bottom: 15px;
	line-height: 1.5em;
	margin-left:10px;
}
.level03{
	padding: 5px 0 0 35px;
	background: url(../images/common/title_bg2.gif) repeat-y left 0px;
	line-height:1.2em !important;
	}
.pageMain_box h6{
	font-size: 1.2em;
	margin-bottom: 5px;
	line-height: 1.5em;
	margin-left:25px;
}
.level04{
	padding: 2px 0 2px 15px;
	border-left: 8px solid #87AF87;
	line-height:1.2em !important;
	
	}	
	
.pageMain_box p{
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 10px;
	padding-left: 10px;
	line-height:1.8em;
	font-size:1.1em;
	padding-right:10px;

}
.pageMain_box ul{
	margin:5px 0 5px 0;
	}
.pageMain_box ul li{
	background: url(../images/common/arrow_li.gif) no-repeat left 5px;
	padding-left: 15px;
	line-height: 1.5em;
	margin-bottom:5px;
	font-size: 1.1em;
	
}
/*news*/
.entrytitle{
	margin: 0 auto;
	margin-bottom: 20px;
	}
.entrytitle h3{
	padding: 12px 15px 12px 10px;
	-o-border-radius:5px; /* Opera */
	-ms-border-radius:5px; /* Internet Explorer */
	background: url(../images/common/title_bg.gif) repeat-x left top;
	color: #FFF;
	margin-bottom: 5px;

	}
.entry{
	margin: 0 auto 40px auto;
	clear: both;
	overflow: hidden;
	padding: 0 0 0 0;
	}
.entry p{
	line-height:1.8em;
	margin:0 auto 20px auto;
	}	
.date {
	font-size:0.9em;
	text-align: right;
	}
.img_rightbox{
	display:block;
	padding:0 0 0 15px;
	margin-bottom: 10px;
	float: right;
	clear: both;
	width: 204px;
	}
.img_rightset{
	font-size:0.9em;
	text-align: center;
	border: 1px solid #DDD;
	padding: 1px;
	}
.img_rightset p{
	margin:0;
	padding:5px;
	background: #EEE;
	/* [disabled]text-align: center; */
	line-height: 15px!important;
	font-size:12px;
	}

#newsPage-navi{
	margin-bottom:30px;
	margin-left:10px;
	overflow: hidden;
	}	
#newsPage-navi p.back  {
	margin:0 15px 15px 0;
	width: 148px;
	float:left;
	text-align:center;
	}
	
#newsPage-navi p.next  {
	margin:0 0 15px 0;
	width: 148px;
	float:right;
	text-align:center;
	}	

#newsPage-navi p.back a {
	display:block;
	padding:5px 10px;
	line-height:1.5em;
	text-decoration: underline;
	}
#newsPage-navi p.next a {
	display:block;
	padding:5px 10px;
	line-height:1.5em;
	text-decoration: underline;
	}
	
/*----------------------------------
  ページメニュー
------------------------------------ */
#page-menu,
.info_navi{
	margin-bottom:25px;
		}

#page-menu h3,
.info_navi h3{
	padding:10px 0 10px 15px;
	font-size: 1.2em;
	line-height: 1.5em;
	border: 1px solid #FE7E00;
	background: #FE7E00;
	color: #FFFFFF;
	}
#page-menu ul,
.info_navi ul{
	border-right: 1px solid #E4E0D1;
	border-bottom: 1px solid #E4E0D1;
	border-left: 1px solid #E4E0D1;
	background-color:#FFF;
	overflow:hidden;

	}
#page-menu li,
.info_navi li{
	font-size: 1em;
	margin: 0 15px;
	margin-top:-1px;


	}

#page-menu li a,
.info_navi li a {
	display:block;
	padding:10px 5px;
	line-height:1.5em;
	color:#333;
	background: url(../images/common/arrow01.gif) no-repeat left 16px;
	padding-left:14px;
	text-decoration: none;
	border-top: 1px solid #DDD;

	}

#page-menu li a:hover,
.info_navi li a:hover{
	text-decoration:none;
	color:#FF9900;
	}

	
/*----------------------------------
  バナー
------------------------------------ */
#free_area{
	margin-bottom:25px;
	padding: 0;
	}
	
#free_area a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
	}
	
#free_area p{
	padding:0 0 16px;
	}	
	
#free_area ul{
	margin-bottom:20px;
	}	
	
#free_area li{
	margin-bottom:10px;;
	
	}	
	
/*----------------------------------
  施工実績＆お客様の声
------------------------------------ */	
.archives,
.voice{}

.archives_head,
.voice_head{
	overflow:hidden;
	margin-bottom:25px;
	}
.archives_head ul,
.voice_head ul,{
	margin: 0;
}
.archives_head li,
.voice_head li{
	padding-left: 0px !important;
	margin-bottom:0px !important;
}
.archives_head li a,
.voice_head li a{
	display:block;
	float:left;
	margin-right:15px;
	padding: 5px 10px 3px 10px;
	color: #FFF;
	background: #FE7E00;
	text-decoration: none;
	line-height: 1.2em;
	font-size: 1em;
	border-radius:3px; /* 記述無し */
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius:3px; /* Google Chrome、Safari */
	-o-border-radius:3px; /* Opera */
	-ms-border-radius:3px; /* Internet Explorer */
}
.archives_head li a:hover,
.voice_head li a:hover{
	background: #FF9122;
}

.archives h3,
.voice h3{}

.archives_wrap,
.voice_wrap{
	overflow: hidden;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 4px solid #F2F2F2;
}

.archives_body,
.voice_body{
	width: 360px;
	float: right;
	padding-bottom: 30px;
}

.res{
	padding:10px;
	margin:34px 0 15px 0;
	background: #D7EBFF;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Google Chrome、Safari */
	-o-border-radius:5px; /* Opera */
	-ms-border-radius:5px; /* Internet Explorer */
	position:relative;
}

.res p img{
	vertical-align:top;
	margin-right:10px;}
.res .arrow{
	position:absolute;
	top: -19px;
}	

.archives_body h4{
	margin-bottom: 10px;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 8px 5px;
	/* [disabled]border-top: 2px solid #685E56; */
	border-bottom: 2px solid #FF7100;
	background: #675B52;
	color:#FFF;
}
.voice_body h4{
	margin-bottom: 10px;
	font-size: 1.2em;
	line-height: 1.3em;
	padding: 0 5px 8px 5px;
	text-align:right;
	color: #1E8EFF;

}

.archives_body p,
.voice_body p{
	padding-left:5px;
	
	}

.photo_area{
	width: 315px;
	float: left;
	overflow: hidden;
	margin-right: 15px;
	background: #F2F0EA;
}
.main_photo{
	padding: 7px;

}
.thumb{
	float: left;
	margin-bottom: 7px;
	width: 95px;
	margin-left: 7px;
}

h3.voice{
	padding: 10px 15px 8px 45px;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Google Chrome、Safari */
	-o-border-radius:5px; /* Opera */
	-ms-border-radius:5px; /* Internet Explorer */	
	color: #393522;
	background: #F2F0EA url(../images/voice/title_icon.gif) no-repeat 10px 10px;
	}
				


/*----------------------------------
form
----------------------------------*/ 	

table.contact_form01{
	border-collapse:collapse;
	margin:0 15px 20px 0px;
	border-top: 1px solid #685E56;
	border-right: 1px solid #685E56;
	border-left: 1px solid #685E56;
	width: 100%;
	background: #FFF;
	}
	
table.contact_form01 th{
	padding:10px 20px;
	border-bottom: 1px solid #685E56;
	/* [disabled]width: 30%; */
	background: #E8D2C2;
	}
	
table.contact_form01 td{
	padding:10px;
	border-bottom: 1px solid #685E56;
	border-left: 1px solid #685E56;
	line-height: 20px;
	}

ul#err_list{
	color:#BE0006;
	padding: 10px;
	margin: 0 0 15px 0;
	background: #FFE6E6;
	}
	
ul#err_list li{
	margin-bottom:0;
	background: url(../images/common/error.gif) no-repeat left center;
	padding-left: 20px;
	line-height:25px;
	list-style: none;
	font-size: 12px;
	}
	
	
.required{
	float: right;
	color: #F8F8F9;
	text-align: center;
	}
	
.required img{
	vertical-align: bottom;
	margin-top: -2px;
}
	
	
#submit	{
	text-align:center;
	padding: 10px 0 30px 0;
	}
#submit input[type=submit],	
#submit input[type=button],
#submit input[type=reset]
{
	background-color:#FE7E00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #FE7E00;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:1.2em;
	padding:7px 50px;
	text-decoration:none;
	font-weight: bold;
}
#submit input[type=submit]:hover,	
#submit input[type=button]:hover,
#submit input[type=reset]:hover  {
	background-color:#FF9428;
	border:1px solid #FF9428;
}
	

	

form input[type=text],
form textarea {
	padding:5px;
	border: 1px solid #666;
	vertical-align: middle;
	}

form input[type=text]:focus{
	background:#e3f1f1;
	}
input[type=text], select{
	outline: none;
	border: 1px solid #666;
	padding:5px;
	vertical-align:top;
   
}
	
.policy{
	font-size:small;
	height:200px;
	margin:0 0px 20px 10px;
	border:1px solid #ccc;
	overflow: auto;
	padding:10px;
	background:#F8F7F3;
}				
/*----------------------------------
table
----------------------------------*/ 
table.table01{
	border-collapse:collapse;
	margin:20px 15px 20px 0;
	border-top: 1px solid #685E56;
	font-size: 1.1em;
	width: 100%;
	
	}
table.table02{
	border-collapse:collapse;
	margin:0 15px 20px 0;
	border-top: 1px solid #685E56;
	
	}	
	
table.table01 th{
	padding:15px;
	border-bottom: 1px solid #685E56;
	background: #E8D2C2;
	width: 30%;
	line-height: 1.6em;
	}
	
table.table01 td{
	padding:15px;
	border-bottom: 1px solid #685E56;
	line-height: 1.8em;
	width: 70%;
	
	}
	
table.table02 th{
	padding:10px 0 10px 10px;
	border-bottom: 1px solid #685E56;
	/* [disabled]width: 50%; */
	line-height: 1.6em;
	}
table.table02 td{
	padding:10px 10px 10px 0;
	border-bottom: 1px solid #685E56;
	line-height: 1.8em;
	/* [disabled]width: 50%; */
	}
.bbg{
	background: #E8D2C2;	
	}			
	
	
	
table.sitemap_table{
	border-collapse:collapse;
	margin:20px auto;
	width: 95%;
	
	}
	
table.sitemap_table tr{
	border-top: 1px solid #CCCCCC;
	}
	
table.sitemap_table td{
	padding:15px;
	line-height: 20px;

	
	}
/*----------------------------------
img
----------------------------------*/

	
.img_left{
	display:block;
	float: left;
	margin-right: 20px;
	/* [disabled]margin-bottom: 10px; */
	margin-top: 5px;
	padding: 1px;
	/* [disabled]border: 1px solid #CCC; */
	}
	
.img_center{
	clear: both;
	/* [disabled]margin-bottom: 10px; */
	}
	
.img_right{
	display:block;
	float: right;
	clear: both;
	margin-left: 20px;
	/* [disabled]margin-bottom: 10px; */
	padding: 1px;
	/* [disabled]border: 1px solid #CCC; */
	}	
